Subject: cnd-us regular news package

From: j yang <[email-masked]>
Date: Wed, 17 Oct 90 16:37:33 EDT

=========================================================================

          *  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                  +-+-+-+ ( US Section Service ) +-+-+-+

                              October 17, 1990

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -

Subjects                                                      No of Lines

1.  US Waived 6,410 Chinese Students Two-Year Home Country Stay . . . .27
2.  National Day Protest in Chicago . . . . . . . . . . . . . . . . . .41
3.  CND Q&A Column on Visa/Job/Legal Matters (No. 2) . . . . . . . . . 75
4.  CND Q&A Column on Visa/Job/Legal Matters (No. 3) . . . . . . . . .100
-------------------------------------------------------------------------
1.  US Waived 6,410 Chinese Students Two-Year Home Country Stay . . . .27
-------------------------------------------------------------------------
From: Bo Xiong <[email-masked]>
Source: World Journal, Page 3, October 13, 1990
Date: Wed, 17 Oct 90

According to the statistics of Unites States Immigration and Naturalization
Services, during the period of December 18, 1989 and the end of September,
1990:

1)  5,819 PRC J-1 visa bearers applied for the waiver of the requirement for
    two-year home country.  6,410 were granted the waiver (some of the
    applications were filed with US INS before December 18, 1989, so the # of
    approvals is greater than the # of applications), 14 were denied.

2)  46,847 PRC nationals applied for work permit, US INS approved 43,730 and
    denied 730, the rest are under processing.

3)  12,000 PRC nationals applied for changing into other non-immigrant status,
    9,446 were approved and 92 denied, some are to be processed.

4)  1,044 PRCers applied for the advanced parol, 1,003 approved and 9 were
    denied, more to be processed.

5)  Among 2,644 US PR applications, 2,337 were granted PR and 35 denied, the
    rest is to be processed.

-------------------------------------------------------------------------
2. National Day Protest in Chicago . . . . . . . . . . . . . . . . . . 19
-------------------------------------------------------------------------
From: Ciping Huang                                   Date: Tue, 16 Oct 90

When the Chicago branch of the Chinese Liberty and Democracy Party heard
that the consulate of the current Chinese Communist Party government would
host a 'National Day' banquet for the 1st of October, they had a meeting
to discuss a protest demonstration.  They also contacted other groups (Chinese
Alliance for Democracy and the Federation for a Democratic China, and other
students and scholars from nearby universities) and appealed for joint
participation.  At 6:00pm this group of activists, which included Houqi
Chen, head of CLDP, gathered in front of the location of the banquet.
They held a well-organized demonstration, with signs in both Chinese and
English, such as: "There is no National Celebration, Only National Sorrow,"
and "Students and Civilians Spilled Their Blood- How can You Feast?"  They
also distributed declarations and fliers to people working in the consulate
and participating in the banquet and passersby.  The radio station "Voice of
June 4th" and a journalist from World Journal were present.  Banquet attendees
were hesitant to talk to the demostrators or the reporters.  The whole
demonstration lasted about two hours.
-------------------------------------------------------------------------
3.  CND Q&A Column on Visa/Job/Legal Matters (No. 2) . . . . . . . . . 75
-------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Wed, 17 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matter.

I. Attending School while Being A H-1 Worker
--------------------------------------------
Q: From ***@***.***.org   Tue Oct 16 10:23:48 1990

   I wonder if I could take classes at school as a part-time student while
   maintain my H-1 status?  If so, would I be categorized as an international
   student or a local student?

A: Sure you may do it, as long as you do not work at the school.  Since H-1
   worker can only and must work for his/her employer who sponsors the H-1,
   one cannot legally get paid from other employers.  In the eye of US INS,
   you are still a H-1 alien worker because you are on H-1 status and still
   work full-time for the employer.  The school may treat you as in-state or
   out-of-state student (in-state students usually pay less tuition in many
   US public schools), this varies from school to school.

II. Chinese Couple Divorcing in Foreign Country
-----------------------------------------------
Q:  From a reader in the US

    Two persons got married in China, they are both in North America now.
    1.  What are the procedures to get a divorce?
    2.  If one person disagrees to divorce, what would happen?

A:  As required by Chinese Marriage Law, if both parties are Chinese citizens
    and none of them is permanent resident of a foreign country, they must
    file their request of divoirce with Chinese authority, if both of the
    concerned parties are overseas, they may go to near-by Chinese consulate
    for their divorce certifacte if 1) both parties agree on all matters.  2)
    they are able to present proper documents as proof of their marriage.

    If one party disagrees to divorce, they have to go to Chinese court to
    settle the dispute, this can only be done inside China.  It's once heard
    that an overseas Chinese couple filed their divorce case with a Shanghai
    court without going back to China, one party asked parents as legal agent
    and the other party hired a Chinese lawyer.

    If one party is now in PRC, and even if both agree to divorce, the party
    inside PRC has to go through Chinese court if the overseas party does not
    return to PRC to appear at Chinese marriage registration office to file
    their request for divorce in person.

    If one of the parties is a PR or citizen of a foreign country, they may go
    to the concerned foreign lawyer/marriage registration office/court (of that
    country) to divorce, the divorce certificate will be recongnized by Chinese
    law.

    Of course, the judgement made by Chinese court will be accepted by foreign
    government if a concerned is Chinese citizen.

    Finally, if one party is in the US, according to the law of many states,
    he/she may file his/her request of divorce with the court of the state
    six months after he/she resides in that state.  In those states, it is not
    required that both parties appear at the court, the cost of hiring a lawyer
    could be between $350 (uncontested) and $1,000 (if contested, i.e., the
    other disagrees to divorce) and it may take one to three months to settle
    the case (only one court appearance is needed in most case).  However, BE
    AWARE of that the judgement entered by US court in this matter might not be
    honored by Chinese authority if none of the concerned parties is US PR or
    US citizen, though the judgement is valid as long as the concerned is in
    the US.

    One should contact Chinese consulate in his/her area or a lawyer for the
    details of whole procedure before taking any action on this matter.

 * * Send your question to <[email-masked]>
-------------------------------------------------------------------------
4.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (NO. 3) . . . . . . . . 100
-------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Wed, 17 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matter.

I. "Duty-free Goods Card" No Longer Valid
-----------------------------------------
Q: From: [email-masked]

   I have heard that the Chinese Custom no longer honor so-called "Duty-Free
   Goods Card" (big & small items) starting from September 1990.
   Is the saying correct?

A: It's ture, according to People's Daily report, one can no longer ask others
   to carry the items back into China by showing the Card to PRC Custom House,
   or entrusting others to purchase those items inside China (by using the
   Card). However, those who hold the Card may still use it if they go back in
   person. If it has expired when one goes back, he/she may still use it for
   ONCE after going through proper procedure.

II. Is A Valid PRC Passport Required to Re-enter US ?
-----------------------------------------------------
Q: From ****@****.**.lsu.edu   Tue Oct 16 11:15:03 1990

   I will go to a Lab in Germany next year with advanced parole.  But my
   passport will expire in July 1992.  Should I apply for renewal of the
   passport in the US (i.e. before leaving for Germany) or after I arrive in
   Germany? Of course, I changed my status from J-1 to F-1.  Thank you in
   advance.  But I personally hope that the reply would not be posted on this
   net because, you know, Chinese counsulates will surely have some responses
   on this kind of thing.  So I suggest that our editor would find some ways
   to make it helpful for other people without negative results.

A: It's suggested that one always keep his/her passport valid, though
   qualified Chinese nationals in the US may take advantage of Bush's
   Executive Order issued on April 11, 1990.  If possible, you should
   try to renew your passport before departing for Germany, if you cannot
   get your passport renewed in the US, then try it in Germany.  It's
   reported that PRC consulates have loosened the restrictions of passport
   renewal for Chinese students after Bush's Order, so why don't you try
   it? The only thing you should be aware of is that if you mail in your
   passport for renewal, PRC consulate may hold your passport (there were/are
   such occasions reported) for long time even does not return it to you.
   It would be a good idea to check with them over phone and take your
   passport to the consulate in person for renewal.

   As for Bush's Executive Order, US government "takes all steps necessary
   with respect to such PRC nationals (a) to  waive through January 1, 1994,
   the requirement of a valid passport and (b) to process and provide
   necessary documents, both within the United States and at U.S. consulates
   overseas, to facilitate travel across the borders of other nations and
   reentry into the United States in the same status such PRC nationals had
   upon departure".

   In the cable that US Department sent to all diplomatic and consular posts
   on April 25, 1990 gave more detail directions about above-mentioned points.
   Please refer to CND-US Visa Packages between April and May for the cable
   (it's too long to cite it here), or check with your INS regional office.

   To conclude, there should be no problem for you to come back to US if you
   don't have valid PRC passport and DO have the advanced parol.  However,
   you must be qualified for the benefit, i.e., you "were in the United States
   on or after June 5, 1990, up to and including the date of this order"
   (April 11, 1990).

   Finally, I do not see any reason not to post our discussion on this matter
   onto the network, what we are talking about have been carried by CND and
   other news media immidiately after US government made it public.

   (Note: you may contact Gang Xu at  [email-masked]  for retrieval of old
    CND-US Visa Packages)

III. Some Job Requiring US Citizenship
--------------------------------------
Q: From: ***@*UVM.BITNET

   I am getting PhD in computer engineering.
   I got a research and development job offer from a major computer company.
   I was recently told that they cannot hire me because of the government
   regulations on technical data export.  It is said that access to some
   technical data by foreigners has to get license from US department of
   commerce and such licenses are not approved in some cases.
   Do you have any idea about this issue ?

A: Not much idea about this.  it's understandable for some employers to do
   "Political Background Checking"  (Zheng4 Shen3) for the national security
   of this country, though it might be different from what we Chinese have
   experienced in PRC.

   You can hardly say that it's a real discrimination.  Fortunately, America
   is broad, there must be plenty of other chances for you.  CND-US is now
   carrying a "Job Hunting Series", the first issue was posted three weeks
   ago, more will be sent out soon, hopefully that series may give you some
   idea after you read it.

  * * Send your question to <[email-masked]>

+=========================================================================+
| * Editor:  J. Yang                       * E-Mail: [email-masked]  |
+-------------------------------------------------------------------------+
| Send 'sub china-nn first name last name' to: [email-masked]    |
| for CND subscription; Send 'signoff china-nn' to the same address to    |
| cancel subscription;  Send news contribution to [email-masked] |
+=========================================================================+